name: Kamihaya CMS Google map paragraph
type: module
core_version_requirement: ^9 || ^10
package: Kamihaya
description: 'Google map paragraphs for Kamihaya CMS.'

dependencies:
  - paragraphs:paragraphs

# project: 'kamihaya'
configure: kamihaya_cms_google_map_paragraph.settings


# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
